.outOfSight {
	display: none
}

ul.csc-menu-8 {
	margin-left: 11px;
}

ul.csc-menu-8 li {
	list-style: none;
}

ul.csc-menu-8 li a strong,
ul.csc-menu-8 li a {
	color: #000 !important;
	font-weight: bold;
}


ul.csc-menu-8 li ul {
	margin-left: 0;
}

ul.csc-menu-8 li ul li {
	margin-left: 22px;
	padding-left: 14px;
	background: url('../media/layout/bg_li_sitemap.gif') no-repeat left 6px;
}

ul.csc-menu-8 li.hover > a,
ul.csc-menu-8 li.hover > a strong {
	color: #ff6600 !important;
	cursor: pointer !important;
}

ul.csc-menu-8 li ul li.hover {
	background-position: left -489px !important;
}

ul.csc-menu-8 li ul li a {
	font-weight: normal;
}